{
    "dc_identifier": "nl.gm0373.2c.2017.485396-11",
    "dc_title": "Vergadering - Gemeenteraad - 2017-03-09 19:30:00+00:00 2017-03-09 - 04.: Voorstel betreft het bestemmingsplan Jan van Scorelpark 74 en de nota zienswijzen vast te stellen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bergen NH op 2017-03-09. Onderdeel: 04.: Voorstel betreft het bestemmingsplan Jan van Scorelpark 74 en de nota zienswijzen vast te stellen.",
    "dc_source": "https://bergennh.notubiz.nl/vergadering/3783",
    "dc_publisher": "gm0373",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-03-06",
    "foi_publishedDate": "2017-03-09",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Bergen (nh)",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bergen (nh)",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "101",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0373.2c.2017.485396-11",
    "dc_externalIdentifier": "485423",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-03-09",
    "foi_meetingNumber": "485396",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0373.2c.2017.485396-11.doc.1",
            "dc_title": "rv 2016-03-09 Jan van Scorelpark 74.pdf",
            "foi_fileName": "rv 2016-03-09 Jan van Scorelpark 74.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3783/documents/21622"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2017.485396-11.doc.2",
            "dc_title": "1 Nota 2017-03-09 BP Jan van Scorelpark 74.pdf",
            "foi_fileName": "1 Nota 2017-03-09 BP Jan van Scorelpark 74.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3783/documents/21624"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2017.485396-11.doc.3",
            "dc_title": "2 bij 2017-03-09 verbeelding JvScorelpark74.pdf",
            "foi_fileName": "2 bij 2017-03-09 verbeelding JvScorelpark74.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3783/documents/21625"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2017.485396-11.doc.4",
            "dc_title": "3 bij 2017-03-09 Bezonningsstudie JvScorelpark 74.pdf",
            "foi_fileName": "3 bij 2017-03-09 Bezonningsstudie JvScorelpark 74.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3783/documents/21626"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2017.485396-11.doc.5",
            "dc_title": "4 bij 2017-03-09 nota zienswijzen Jan van Scorelpark geanonimiseerd.pdf",
            "foi_fileName": "4 bij 2017-03-09 nota zienswijzen Jan van Scorelpark geanonimiseerd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3783/documents/21627"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2017.485396-11.doc.6",
            "dc_title": "5 bij 2017-03-09 samenwerkingsovereenkomst JvScorelpark 74.pdf",
            "foi_fileName": "5 bij 2017-03-09 samenwerkingsovereenkomst JvScorelpark 74.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3783/documents/21628"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2017.485396-11.doc.7",
            "dc_title": "bij 2017-03-09 planschadeovereenkomst JvScorelpark 74.pdf",
            "foi_fileName": "bij 2017-03-09 planschadeovereenkomst JvScorelpark 74.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3783/documents/21629"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2017.485396-11.doc.8",
            "dc_title": "rb 2017-03-09 Jan van Scorelpark 74 - getekend.pdf",
            "foi_fileName": "rb 2017-03-09 Jan van Scorelpark 74 - getekend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3783/documents/21807"
        }
    ]
}